Forum

Index » Il me manque.... » TUTO

Avatar
Par tgvdu45 Membre non connecté
Le 07/03/2013 à 18h49

Inscrit le : 01/01/1970 à 01h00

Messages: 1537


Reprise du message précédent

Bonjour,

Il arrive parfois que des créations ne soient en effet pas compatibles au delà de 2010. C'est pour cela que des créateurs font des versions de leurs créations pour assurer la compatibilité avec Trainz, mais en général ça passe sur toutes les versions.
#MonPetitConducteur
   
Avatar
Par stevennn Membre non connecté
Le 07/03/2013 à 19h20

Inscrit le : 23/02/2013 à 18h23

Messages: 13


bonsoir,
ha super cool grace à votre aide et votre gentillesse je vais pouvoir ajouter du contenu et voir si ca marche ^^.
Merci beaucoup. Et comment puis-je savoir si ce que je télécharge est compatible avec trainz 2012?
bonne soirée
cordialement steven
   
Avatar
Par tgvdu45 Membre non connecté
Le 07/03/2013 à 19h27

Inscrit le : 01/01/1970 à 01h00

Messages: 1537


Bonsoir,

Eh bien, si ce n'est pas précisé sur le site, il n'y a qu'à tester pour vérifier...
#MonPetitConducteur
   

Index » Il me manque.... » TUTO

Répondre
Vous n'êtes pas autorisé à écrire dans cette catégorie